Bug 1479718 - [abrt] pitivi: _playRenderedFileButtonClickedCb(): render.py:370:_playRenderedFileButtonClickedCb:GLib.GError: g-io-error-quark: Error al obtener la información del archivo «/home/yajo/file:/home/compartido/Fotos/2017-07-30%20Lanuza/Día en ...
[abrt] pitivi: _playRenderedFileButtonClickedCb(): render.py:370:_playRendere...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: pitivi (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:986aa7b3d6fc6d0b41b557e3909...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-09 05:28 EDT by Yajo
Modified: 2018-05-29 07:47 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 07:47:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (990 bytes, text/plain)
2017-08-09 05:28 EDT, Yajo
no flags Details
File: cgroup (319 bytes, text/plain)
2017-08-09 05:29 EDT, Yajo
no flags Details
File: cpuinfo (1.67 KB, text/plain)
2017-08-09 05:29 EDT, Yajo
no flags Details
File: environ (1.27 KB, text/plain)
2017-08-09 05:29 EDT, Yajo
no flags Details
File: mountinfo (4.42 KB, text/plain)
2017-08-09 05:29 EDT, Yajo
no flags Details
File: namespaces (102 bytes, text/plain)
2017-08-09 05:29 EDT, Yajo
no flags Details
File: open_fds (4.77 KB, text/plain)
2017-08-09 05:29 EDT, Yajo
no flags Details

  None (edit)
Description Yajo 2017-08-09 05:28:52 EDT
Description of problem:
I rendered a file and pressed play after it ended.

Version-Release number of selected component:
pitivi-0.98.1-1.fc26

Additional info:
reporter:       libreport-2.9.1
cmdline:        python3 /usr/bin/pitivi
crash_function: _playRenderedFileButtonClickedCb
exception_type: GLib.GError
executable:     /usr/bin/pitivi
kernel:         4.11.11-300.fc26.x86_64
runlevel:       N 5
type:           Python3
uid:            1000

Truncated backtrace:
render.py:370:_playRenderedFileButtonClickedCb:GLib.GError: g-io-error-quark: Error al obtener la información del archivo «/home/yajo/file:/home/compartido/Fotos/2017-07-30%20Lanuza/Día en Lanuza.webm»: No existe el fichero o el directorio (1)

Traceback (most recent call last):
  File "/usr/lib64/python3.6/site-packages/pitivi/render.py", line 370, in _playRenderedFileButtonClickedCb
    Gio.AppInfo.launch_default_for_uri(uri, None)
GLib.GError: g-io-error-quark: Error al obtener la información del archivo «/home/yajo/file:/home/compartido/Fotos/2017-07-30%20Lanuza/Día en Lanuza.webm»: No existe el fichero o el directorio (1)

Local variables in innermost frame:
uri: 'file:///home/yajo/file:///home/compartido/Fotos/2017-07-30%2520Lanuza/D%C3%ADa%20en%20Lanuza.webm'
unused_button: <Gtk.Button object at 0x7f93100867e0 (GtkButton at 0x555859bf4880)>
self: <render.RenderingProgressDialog object at 0x7f93100864c8 (pitivi+render+RenderingProgressDialog at 0x555859d0d380)>
Comment 1 Yajo 2017-08-09 05:28:59 EDT
Created attachment 1311084 [details]
File: backtrace
Comment 2 Yajo 2017-08-09 05:29:00 EDT
Created attachment 1311085 [details]
File: cgroup
Comment 3 Yajo 2017-08-09 05:29:01 EDT
Created attachment 1311086 [details]
File: cpuinfo
Comment 4 Yajo 2017-08-09 05:29:03 EDT
Created attachment 1311087 [details]
File: environ
Comment 5 Yajo 2017-08-09 05:29:04 EDT
Created attachment 1311088 [details]
File: mountinfo
Comment 6 Yajo 2017-08-09 05:29:06 EDT
Created attachment 1311089 [details]
File: namespaces
Comment 7 Yajo 2017-08-09 05:29:08 EDT
Created attachment 1311090 [details]
File: open_fds
Comment 8 Fedora End Of Life 2018-05-03 04:22:12 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2018-05-29 07:47:26 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.